import { WeeklyStats } from "../../../types";
import { api } from "./Api";

const STATS_API_PREFIX = '/api/stats';

export const getStats = async (startDate: string, endDate: string) => {
    return await api.get<WeeklyStats>(`${STATS_API_PREFIX}?startDate=${startDate}&endDate=${endDate}`);
}
